*{list-style: none;}
 a{text-decoration: none;}
/* 滚动条轨道样式 */
::-webkit-scrollbar {
  width:2px; /* 设置滚动条宽度 */
}
 
/* 滚动条滑块样式 */
::-webkit-scrollbar-thumb {
  background-color:rgb(255, 0, 255 ); /* 设置滑块背景颜色 */
  border-radius: 1px; /* 设置滑块圆角 */
}
 
/* 滚动条轨道hover状态样式 */
::-webkit-scrollbar-track:hover {
  background-color: #f1f1f1; /* 设置轨道hover状态时的背景颜色 */
}
 
/* 滚动条滑块hover状态样式 */
::-webkit-scrollbar-thumb:hover {
  background-color: #555; /* 设置滑块hover状态时的背景颜色 */
}


body{background:rgba(0, 0, 0, 0.2); padding: 0px; margin: 0px; background: rgba(220, 220, 220, 1.0);}
#wrapper{width: 1800px; height:auto; min-height: 1px; margin: 0px auto; background: white;}

#main_content{width: 1800px; float: left; margin: 0px; padding: 0px; margin-top: 100px; height: auto; background: rgb(255, 220, 255 );}
#feedback_div {width: 1590px; padding:2px 0px; height: auto; min-height: 370px; position: fixed; top: 104px; left: 269px;  display: none;
 z-index: 3;background:rgba(255, 150, 255, 1.0);}

 #ins_data_feedback_div {width: 1590px; padding: 0px; height:800px;min-height: 400px; position: fixed; top: 102px; left: 273px;  display: none;
 z-index: 3; border-bottom: 3px solid red; background: black;}




#menu {float: left; width: 1800px;  z-index: 100; margin: 0px; padding: 0px; height: 50px; 
  background:white; border-bottom: 1px solid black;position: fixed; top: 50px;}  
#menu ul {float: left; width: 1800px; margin: 0px; padding: 0px; height: 50px; z-index: 3; }  
#menu ul li  {float: left; height: 48px; line-height: 48px; width: auto; margin-left:5px; 
 font-size:20px; font-weight: 300; padding:0px 5px; position:relative; border-right:16px; } 


#menu ul > .sep{width: 1px; display:block; float: left; background: rgba(238, 0, 247, 0.5);
 height:25px; margin-top: 13px; margin-left:5px; margin-right: 0px;}



#menu  select {width: 140px; height: 34px; line-height:34px; font-size:18px; border-radius:6px; }
#menu  input{width:50px; height:28px; line-height:28px;  border:1px solid black; border-radius:6px;   }
#menu ul li .action_button {width: auto; height: 34px; line-height: 34px;  margin:0px 5px;
  padding:0px 10px; border:none; background:rgba(240, 240, 240, 1.0); color:red; font-size:20px; font-weight:200;  }








#search_products_feedback {width:1590px; height:800px; overflow: auto; float: left; background: white; z-index: 6;}

#search_products_content {float:right;  width:1590px; height:auto; min-height: 900px; margin:0px 0px 0px 0px; padding:0px; } 

#search_products_content ul  {width: 1590px; float: right; background:background:rgba(250, 250, 250, 1.0);; height:auto; min-height: 900px; padding:0px; margin:0px; }

#search_products_content ul li  { border: 1px solid grey; padding:0px;
width:380px;height:auto; float:left; margin:5px; text-align:center; position:relative; overflow:hidden; }

#search_products_content ul li img {height:380px; width:auto; max-width: 380px; margin:0px; }
#search_products_content ul li a {margin: 0px;}
#search_products_content ul li p {height:auto; line-height: 42px; background:rgba(235, 235, 235, 1.0); text-align: left; margin:0px 0px 4px 0px; float: left; width: 370px; padding: 0px 5px; font-size: 20px;}

#search_products_content ul li .count_span{position: absolute; top: 360px; height: 6px; width:auto ; background: rgba(255, 255, 255, 0); z-index: 0;  text-align: center; margin: 0px auto; padding: 0px;}

#search_products_content ul li .count_span span {width: 6px; height: 6px; background:rgba(238, 0, 247, 1); display: block; float: left; margin-left:4px; border-radius: 3px;}



#search_products_content ul li .count_span{position: absolute; top: 360px; height: 6px; width:auto ; background: rgba(255, 255, 255, 0); z-index: 0;  text-align: center; margin: 0px auto; padding: 0px;}

#search_products_content ul li .count_span span {width: 6px; height: 6px; background:rgba(238, 0, 247, 1); display: block; float: left; margin-left:4px; border-radius: 3px;}













#update_posting_feedback {width:1590px; height: 680px; float: left; background: white;}
#update_posting_feedback table { width:1590px; border-top: 1px solid black;
 border-left: 1px solid black;  background:white; float:right;  }
#update_posting_feedback table tr {width:1590px;}
#update_posting_feedback table tr td {border-bottom: 1px solid black; border-right: 1px solid black; height:32px;
 padding: 0px 5px; line-height:30px; width: auto;}
#update_posting_feedback table tr td input {height: 30px; line-height: 30px; width:95%; font-size: 16px;}
#update_posting_feedback table tr td select {height: 30px; line-height: 30px; width:140px; font-size: 16px;}











.action_button {width: auto; height: 40px; line-height: 40px;  margin:0px 5px;  padding:0px ; border:none; background:pink;  }

table tr td span {color: red;}
li span {color: red;}

.cancel_action_button {color: red;}
.action_button {width: auto; height:40px; line-height:40px;  margin:0px 5px;  padding:2px 6px; border:none; background:#FDBFBF;  }
.action_button_2 {width: 30px; height:30px; line-height:30px;  margin:0px 5px;  padding:2px 6px; border-bottom: 1px solid black; background:#FDBFBF;  }







